/*
Theme Name:   Avada Child
Theme URI:    https://theme-fusion.com/
Description:  Avada Child Theme
Author:       ThemeFusion
Author URI:   https://theme-fusion.com/
Template:     Avada
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  avada-child
*/
/* common */
bold,
strong {
  font-weight: bold !important;
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 30px !important;
  }
  p {
    font-size: 16px !important;
  }
}
/* header */
header.fusion-header-shadow > div {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
@media only screen and (max-width: 767px) {
  .fusion-header-wrapper {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
  }
  header.fusion-header-wrapper .fusion-row {
    padding: 3px 0;
  }
}
/* header end */
/* logo */
.fusion-logo img {
  height: 64px !important;
  transition: all 0.3s;
}
.fusion-is-sticky .fusion-row .fusion-logo img {
  height: 48px !important;
}
@media only screen and (max-width: 767px) {
  .fusion-logo img {
    height: 63px !important;
  }
}
/* logo end */
/*menu*/
.fusion-main-menu > ul.fusion-menu > li:last-child {
  padding-right: 0;
}
.fusion-main-menu > ul.fusion-menu > li {
  padding-right: 25px;
}
.fusion-main-menu > ul > li.contact-btn-wrap {
  padding-right: 10px;
}
body:not(.avada-menu-highlight-style-background)
  .fusion-is-sticky
  .fusion-main-menu
  > ul.fusion-menu
  > li:not(:last-child) {
  padding-right: 25px;
}
body:not(.avada-menu-highlight-style-background)
  .fusion-is-sticky
  .fusion-main-menu
  > ul.fusion-menu
  > li.contact-btn-wrap {
  padding-right: 10px;
}
.contact-btn-wrap a .fusion-button.button-small {
  background-color: #004097;
  border: 1px solid #004097;
  color: #ffffff;
  text-transform: none;
  font-family: Inter;
  font-weight: 500;
  font-size: 14px;
  padding: 12px 23px;
  border-radius: 30px;
}
.contact-btn-wrap a .fusion-button.button-small:hover {
  background-color: #4897ff;
  border: 1px solid #4897ff;
}
.request-a-quote-btn-wrap a .fusion-button.button-small {
  background-color: #4897ff;
  border: 1px solid #4897ff;
  color: #ffffff;
  text-transform: none;
  font-family: Inter;
  font-weight: 500;
  font-size: 14px;
  padding: 12px 23px;
  border-radius: 30px;
}
.request-a-quote-btn-wrap a .fusion-button.button-small:hover {
  background-color: #004097;
  border: 1px solid #004097;
}
/*menu END*/
/* mobile-menu */
header .fusion-mobile-menu-icons {
  margin-top: 0;
}
header .fusion-mobile-menu-icons a:before {
  content: "";
  background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/buger.png");
  background-repeat: no-repeat;
  height: 54px;
  width: 54px;
  background-size: 55px;
  display: block;
}

/* mobile-menu end */
/*three-block-wrap*/
.three-block-wrap .fusion_builder_column_inner .fusion-column-wrapper {
  transition: all 0.3s;
}
.three-block-wrap .fusion_builder_column_inner .fusion-column-wrapper:hover {
  background: #4897ff !important;
  border-color: #464858 !important;
}
.three-block-wrap .three-blog-grid-wrap .fusion-post-grid {
  border-left: 1px solid #ffffff;
}

.three-block-wrap .three-blog-grid-wrap .fusion-post-grid:first-child {
  border-left: 0;
}
.three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper {
  border: 0 !important;
  border-bottom: 10px solid #004097 !important;
  transition: all 0.6s;
}
.three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper:hover {
  background: #4897ff !important;
  border-color: #464858 !important;
}
#main .three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper h2 a {
  color: #ffffff;
  font-weight: 300;
  font-size: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#main
  .three-block-wrap
  .three-blog-grid-wrap
  .fusion-post-wrapper
  .fusion-single-line-meta {
  color: #ffffff;
}
#main .three-block-wrap .three-blog-grid-wrap .fusion-meta-info {
  margin-bottom: 0;
}
#main
  .three-block-wrap
  .three-blog-grid-wrap
  .fusion-post-wrapper
  .fusion-meta-info
  .fusion-read-more {
  color: #ffffff;
}
#main
  .three-block-wrap
  .three-blog-grid-wrap
  .fusion-post-wrapper
  .fusion-meta-info
  .fusion-read-more:after {
  content: "";
  color: #ffffff;
  background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/chevron-forward-circle-outline-1.png");
  background-repeat: no-repeat;
  background-size: 20px;
  height: 20px;
  width: 20px;
  right: -30px;
}
@media only screen and (max-width: 767px) {
  #main .three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper h2 a {
    display: block;
    line-height: 1.5;
  }
  .three-block-wrap .three-blog-grid-wrap .fusion-post-grid {
    position: static !important;
    transform: none !important;
  }
}
/*three-block-wrap END*/

.icon-box-wrapper .fusion_builder_column .fusion-column-wrapper a {
  color: #ffffff;
}
.icon-box-wrapper
  .fusion_builder_column
  .fusion-column-wrapper
  .fusion-column-content-centered {
  align-items: flex-start;
}
/**Footer**/
.fusion-footer .col-lg-3:first-child {
  width: 46%;
  padding-top: 0;
}
.fusion-footer .col-lg-3 {
  width: 18%;
  padding-top: 12px;
}
.fusion-footer-widget-area h4.widget-title {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget_media_image {
  display: none;
}
.fusion-footer-widget-area .widget_text .widget-title {
  font-size: 35px;
  font-weight: 300;
  margin-bottom: 28px;
  line-height: 1.3;
  padding-right: 40px;
}
#wrapper .btn-white {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  font-size: 14px;
  color: #004f70;
  border-radius: 30px;
  padding: 11px 42px;
}
#wrapper .btn-white span {
  color: #004097;
}
#wrapper .btn-white:hover {
  color: #ffffff;
  background: #4897ff;
  border: 1px solid #4897ff;
}
#wrapper .btn-white:hover span {
  color: #ffffff;
}
.fusion-social-networks-wrapper a {
  color: #ffffff !important;
}
.fusion-social-networks-wrapper a:hover {
  color: #4897ff !important;
}
#wrapper .fusion-vertical-menu-widget.left ul.menu > li > a {
  padding-left: 0px;
}

.fusion-widget-area .widget_nav_menu li {
  padding: 5px 10px 0px 0 !important;
}
#wrapper .widget_nav_menu ul.menu li a {
  padding: 2px 0;
}
#wrapper .widget_nav_menu ul.menu li a:before {
  display: none;
}
.fusion-main-menu > ul > li > a,
.widget_nav_menu ul.menu li a,
.side-nav li a {
  font-weight: 300 !important;
}
#wrapper .widget_nav_menu .menu li.current_page_item > a {
  border-right-color: none !important;
  border-left-color: none !important;
}
footer.fusion-footer-copyright-area {
  padding-bottom: 40px;
}
footer .fusion-copyright-notice > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
footer .fusion-copyright-notice .copyright-text-wrap ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}
footer .fusion-copyright-notice .copyright-text-wrap ul li {
  padding: 0 3px;
}
footer .fusion-copyright-notice .copyright-text-wrap ul li:first-child {
  padding-left: 0;
}
footer .fusion-copyright-notice .footer-logo img {
  width: 169px;
}
@media only screen and (max-width: 991px) {
  footer .fusion-copyright-notice .copyright-text-wrap ul {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  footer.fusion-footer-widget-area {
    padding-bottom: 0;
    padding-top: 50px;
  }
  .fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    padding-top: 0;
    margin-bottom: 25px;
  }
  .fusion-footer-widget-area .widget_media_image {
    display: block;
    margin-bottom: 30px;
    margin-top: 40px;
  }
  .fusion-footer-widget-area .widget_media_image img {
    width: 150px;
  }
  .fusion-footer-widget-area .widget_text .widget-title {
    font-size: 30px;
  }
  .fusion-footer footer .fusion-row .fusion-columns.fusion-widget-area {
    display: flex;
  }
  .fusion-footer footer .fusion-widget-area .fusion-column:first-child {
    order: 1;
  }
  #wrapper .widget_nav_menu ul.menu li a {
    line-height: 1.3;
    padding: 0px 0;
  }
  footer .fusion-copyright-notice .copyright-text-wrap ul li {
    font-size: 14px;
    width: 100%;
    padding: 5px 0 0 0;
    text-align: left;
  }
  .fusion-footer-widget-area .widget_text .widget-title {
    padding-right: 0;
  }
  footer .fusion-copyright-notice .footer-logo {
    display: none;
  }
  footer .fusion-copyright-notice .footer-logo img {
    width: 150px;
  }
}
/**Contact Form**/
.wpcf7-form .wpcf7-mail-sent-ok {
  background-color: white;
  border: 1px solid #0067b1;
  color: #000000;
}

.wpcf7-form .wpcf7-text {
  color: #000000;
  border-color: #0067b1;
  height: 40px;
  margin-bottom: 20px;
}

.wpcf7-form textarea {
  color: #000000;
  border-color: #0067b1;
  margin-bottom: 20px;
}

.wpcf7-select-parent .select-arrow {
  background-color: #0067b1;
}

.wpcf7-form .wpcf7-select {
  border-color: #0067b1;
}

.wpcf7-form p {
  color: #000000 !important;
}

.fusion-copyright-notice {
  font-weight: 400;
}

/**Tables**/
.table-2 table thead {
  background-color: #ffffff;
  border: none;
}

.table-border-left {
  border-left: 10px #efefef solid;
}

.table-2 tr td {
  border-bottom: 1px solid #f7f5f2;
  padding: 2px 0;
  font-size: 14px;
  color: #000000;
}

.services-background {
  border-top: 5px #6454a3 solid;
}

.first-row-home {
  z-index: 1;
}

.row-two-dashed-border-home {
  border-right: dashed 1px #efefef;
}

.table-border-style {
  padding-right: 10px;
  padding-top: 10px;
  font-size: 14px;
}

.table-heading-style {
  background-color: #49a942;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#main .post h2 a {
  color: #000000;
}

/* banner */
.banner-wrapper {
  background-size: 56% !important;
  background-position: 114% !important;
}
@media only screen and (max-width: 1024px) {
  .banner-wrapper {
    background-size: 80% !important;
    background-position: 235% !important;
  }
}
@media only screen and (max-width: 767px) {
  .banner-wrapper {
    background-size: cover !important;
    background-position: center !important;
    padding: 50px 0 0 !important;
    background-image: none !important;
  }
  .banner-wrapper .fusion-title {
    margin: 0 0 20px 0 !important;
  }
  .banner-wrapper .fusion-title h1 {
    font-size: 30px !important;
  }
  .banner-wrapper .fusion-text {
    margin: 0 0 20px 0 !important;
  }
  .banner-wrapper .fusion-title,
  .banner-wrapper .fusion-text,
  .banner-wrapper .fusion-button-wrapper {
    padding: 0 30px;
  }
  .banner-wrapper .three-block-wrap > .fusion-column-wrapper {
    padding: 20px 0 0 !important;
  }
  .three-block-wrap .fusion_builder_column_inner .fusion-column-wrapper {
    padding: 20px !important;
  }
  .three-block-wrap
    .fusion_builder_column_inner
    .fusion-column-wrapper
    .fusion-text {
    margin-bottom: 0 !important;
  }
  .three-block-wrap .fusion_builder_column_inner .fusion-column-wrapper p {
    font-size: 18px;
    margin-bottom: 0;
  }
  .three-block-wrap .fusion-blog-equal-heights {
    height: auto !important;
  }
  .three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper {
    background-color: #4897ff !important;
    border-bottom: 50px solid #464858 !important;
  }
  .three-block-wrap .three-blog-grid-wrap .fusion-post-wrapper:hover {
    border-color: #004097 !important;
  }
  .three-block-wrap .slick-arrow {
    top: auto;
    bottom: 7px;
  }
  .three-block-wrap .slick-arrow.slick-prev {
    z-index: 1;
    left: 38%;
  }
  .three-block-wrap .slick-arrow.slick-next {
    z-index: 1;
    right: 38%;
  }
  .three-block-wrap .slick-arrow.slick-prev:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/prev-arrow.png");
    background-repeat: no-repeat;
    background-size: 24px;
    height: 24px;
    width: 24px;
    display: block;
    opacity: 1;
  }
  .three-block-wrap .slick-arrow.slick-next:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/next-arrow.png");
    background-repeat: no-repeat;
    background-size: 24px;
    height: 24px;
    width: 24px;
    display: block;
    opacity: 1;
  }
  .three-block-wrap .slick-counter {
    position: absolute;
    bottom: 13px;
    left: 50.3%;
    transform: translate(-50%, 0);
    color: #ffffff;
    font-size: 13px;
    letter-spacing: -1px;
  }
}

/* bannern END */
/* home */
.left-right-wrapper {
  background-size: contain !important;
}
.left-right-wrapper.right-image-wrap .image-wrap {
  margin-right: -50%;
}
.left-right-wrapper.right-image-wrap .image-wrap:before {
  content: "";
  background-color: rgba(72, 151, 255, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
}
.left-right-wrapper.bg-image-wrap {
  background-size: cover !important;
}
.left-right-wrapper.bg-image-wrap:before {
  content: "";
  /* background-color:rgba(72, 151, 255, 0.15); */
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.4) 0%,
    rgba(0, 0, 0, 0) 50%
  );
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  /* mix-blend-mode: color; */
}
@media (max-width: 768px) {
  .left-right-wrapper.bg-image-wrap:before {
    background: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.4) 0%,
      rgba(0, 0, 0, 0) 90%
    );
  }
}
.left-right-wrapper.bg-image-wrap .fusion-row {
  z-index: auto;
}
.left-right-wrapper .text-wrap {
  z-index: 3;
}

.left-right-wrapper .image-wrap img {
  max-height: 800px;
  object-fit: cover;
}
@media only screen and (max-width: 1440px) and (min-width: 1400px) {
  .left-right-wrapper.right-image-wrap .image-wrap {
    margin-right: -20%;
    width: 70% !important;
  }
  .left-right-wrapper.left-image-wrap .image-wrap {
    margin-left: -10%;
    width: 60% !important;
  }
}
@media only screen and (max-width: 1024px) {
  .left-right-wrapper {
    background-image: none !important;
  }
  .left-right-wrapper.right-image-wrap .image-wrap {
    margin-right: 0;
  }
  .left-right-wrapper.left-image-wrap .image-wrap {
    margin-left: 0;
  }
  .left-right-wrapper .image-wrap img {
    width: 100%;
  }
  .left-right-wrapper.bg-image-wrap .image-wrap span,
  .left-right-wrapper.left-image-wrap .image-wrap span,
  .left-right-wrapper.right-image-wrap .image-wrap span {
    display: block;
  }
  .title-wrap h2 br {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .title-wrap h2 {
    font-size: 30px !important;
    line-height: 1.3 !important;
  }
  .left-right-wrapper.bg-image-wrap .title-wrap h2 {
    font-size: 40px !important;
  }
  .left-right-wrapper.bg-image-wrap .fusion-text p {
    font-size: 30px !important;
  }
  /* 	.left-right-wrapper{
		padding: 50px 0 0!important;
	} */
  .left-right-wrapper .fusion-column-wrapper {
    padding: 20px 0 !important;
  }
  .left-right-wrapper p {
    font-size: 16px !important;
  }
}
/* home end */
/* industries-wrapper */
.industries-wrapper .fusion-content-boxes {
  display: flex;
  flex-wrap: wrap;
}
.industries-wrapper .fusion-content-boxes .content-box-column {
  padding: 0 2px;
  margin-bottom: 4px;
}
.industries-wrapper .fusion-content-boxes .content-box-wrapper {
  height: 100%;
  padding: 60px 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-direction: column;
}
#main
  .industries-wrapper
  .fusion-content-boxes
  .content-box-wrapper
  .heading
  .heading-link
  h2.content-box-heading {
  letter-spacing: -1px;
}
.industries-wrapper
  .fusion-content-boxes
  .content-box-wrapper
  .fusion-read-more {
  font-size: 14px;
  margin-top: auto;
}
.industries-wrapper
  .fusion-content-boxes
  .content-box-wrapper
  .fusion-read-more:after {
  content: "";
  background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/chevron-forward-circle-outline.png");
  background-repeat: no-repeat;
  background-size: 20px;
  height: 20px;
  width: 20px;
  right: -35px;
}
@media only screen and (max-width: 767px) {
  /* 	.industries-wrapper{
		padding: 50px 0 0 !important;
	} */
  .industries-wrapper .fusion-title-size-div {
    padding: 0 30px;
  }
  .industries-wrapper .fusion-text {
    padding: 0 30px 50px;
  }

  #main .industries-wrapper .fusion-layout-column {
    margin-bottom: 0;
  }
  .industries-wrapper .industries-grid-wrap {
    margin-bottom: 0 !important;
  }
  .industries-wrapper .slick-track {
    display: flex;
    flex-wrap: wrap;
  }
  .industries-wrapper .slick-track .slick-slide {
    height: auto;
  }
  .industries-wrapper .slick-track .slick-slide > div {
    height: 100%;
  }
  .industries-wrapper .industries-grid-wrap .fusion-content-box-hover {
    margin-bottom: 0;
    height: 100%;
  }
  .industries-wrapper .industries-grid-wrap .content-box-wrapper {
    padding-bottom: 100px;
  }
  .industries-wrapper .fusion-content-boxes .content-box-wrapper {
    padding: 60px 50px 100px;
  }
  .industries-wrapper .fusion-title h2 {
    font-size: 30px !important;
  }
  .industries-wrapper .slick-arrow {
    top: auto;
    bottom: 12px;
    height: 30px;
    width: 30px;
  }
  .industries-wrapper .slick-arrow.slick-prev {
    z-index: 1;
    left: 38%;
  }
  .industries-wrapper .slick-arrow.slick-next {
    z-index: 1;
    right: 38%;
  }
  .industries-wrapper .slick-arrow.slick-prev:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/next-arrow-grey.png");
    background-repeat: no-repeat;
    background-size: 30px;
    height: 30px;
    width: 30px;
    display: block;
    opacity: 1;
  }
  .industries-wrapper .slick-arrow.slick-next:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/prev-arrow-grey.png");
    background-repeat: no-repeat;
    background-size: 30px;
    height: 30px;
    width: 30px;
    display: block;
    opacity: 1;
  }
  .industries-wrapper .slick-counter {
    position: absolute;
    bottom: 30px;
    left: 50.3%;
    transform: translate(-50%, 0);
    color: #464858;
    font-size: 13px;
    letter-spacing: -1px;
  }
}
/* industries-wrapper END */
/* ctawrapper */
.cta-wrapper:after {
  content: "";
  background-color: #004097;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 50%;
}
.cta-wrapper:before {
  content: "";
  background-color: #004097;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  mix-blend-mode: color;
}
.cta-wrapper .title-wrap h2 {
  font-size: 40px !important;
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  .cta-wrapper p {
    font-size: 30px !important;
  }
}
/* faq */
/* .faq-wrapper .fusion-toggle-icon-wrapper{
	display: none;
} */
.faq-wrapper .fusion-accordian .fusion-panel {
  padding: 25px 50px;
}
.faq-wrapper .fusion-accordian .panel-body {
  padding-right: 70px;
}
.faq-wrapper .fusion-accordian .panel-body p:last-child {
  margin-bottom: 0;
}
.faq-wrapper .fusion-filters {
  border: 0;
  display: block;
}
.faq-wrapper .fusion-filters .fusion-filter {
  float: none;
  display: block;
  margin-right: 0;
  margin-bottom: 10px;
}

.faq-wrapper .fusion-filters li a {
  color: #000000;
  font-weight: 700;
  display: inline-block;
}
.faq-wrapper .fusion-filters li.fusion-active a {
  color: #000000;
  border-top-color: #000000;
}

/* .faq-wrapper .fusion-accordian .panel-heading .fusion-toggle-icon-wrapper{
	display: none;
} */
.faq-wrapper .fusion-accordian #accordian-1 .panel-title .active .fa-fusion-box,
.faq-wrapper
  .fusion-accordian
  #accordian-1
  .panel-title
  a:hover
  .fa-fusion-box {
  background-color: transparent !important;
}
@media only screen and (max-width: 767px) {
  /* 	.faq-wrapper{
		padding: 50px 30px !important;
	} */
  /* 	#main .faq-wrapper .fusion-column-wrapper{
		padding-right: 0 !important;
	} */
  .faq-wrapper .fusion-filters {
    margin-bottom: 0;
    display: none !important;
  }
  #main .faq-wrapper .fusion-column-wrapper .fusion-text {
    margin-right: 0 !important;
    padding: 0 30px !important;
  }
  .faq-wrapper .fusion-accordian .fusion-panel {
    padding: 20px 0;
  }
  .faq-wrapper .fusion-title h2 {
    font-size: 30px !important;
  }
  .faq-wrapper .fusion-toggle-heading {
    font-size: 20px;
    line-height: 1.5;
    margin-right: 0 !important;
  }
  .faq-wrapper .fusion-accordian .panel-body {
    padding-right: 0;
  }
}
/* faq end */

/* blog */
.page-id-6487 #main,
.page-id-6267 #main {
  padding: 0 !important;
}
.page-id-6487 #main > .fusion-row,
.page-id-6267 #main > .fusion-row {
  max-width: 100%;
  width: 100%;
}
.page-id-6487 .avada-page-titlebar-wrapper,
.page-id-6267 .avada-page-titlebar-wrapper {
  display: none;
}
#wrapper #main .fullwidth-box.blog-header-wrapper .fusion-row {
  width: 100%;
  max-width: 100%;
}

.blog-header-wrap .fusion-blog-layout-medium article {
  max-width: 1240px;
  margin: 0 auto;
  align-items: center;
}
.blog-header-wrap .fusion-blog-layout-medium article .fusion-post-slideshow {
  width: 100%;
  order: 2;
  margin-right: 0;
  max-width: 883px;
  margin-right: -350px;
}
.blog-header-wrap .fusion-blog-layout-medium article .fusion-post-content {
  margin-right: 100px;
}
#wrapper #main .blog-header-wrap .post h2 a {
  color: #ffffff;
  font-size: 40px;
  font-weight: 300;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.blog-header-wrap .fusion-meta-info {
  border: 0;
  margin-top: 50px;
}
.blog-header-wrap .fusion-meta-info .fusion-alignright {
  float: none;
}
.blog-header-wrap .fusion-meta-info .fusion-alignright a.fusion-read-more {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  padding: 9px 45px;
  display: inline-block;
  border-radius: 30px;
  font-size: 14px;
  color: #003c42;
  margin-right: 0;
}
.blog-header-wrap
  .fusion-meta-info
  .fusion-alignright
  a.fusion-read-more:hover {
  background-color: transparent;
  color: #ffffff;
}
.blog-header-wrap
  .fusion-meta-info
  .fusion-alignright
  a.fusion-read-more:after {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .blog-header-wrap .fusion-blog-layout-medium article .fusion-post-content {
    margin: 0;
    padding: 60px 30px;
  }
  .blog-header-wrap .fusion-meta-info {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .blog-header-wrap .fusion-blog-layout-medium article .fusion-post-slideshow {
    margin-bottom: 0;
  }
  #wrapper #main .blog-header-wrap .post h2 a {
    font-size: 30px;
    display: block;
  }
}
/* .blog-header-wrap END */
.fusion-body .fusion-content-sep.sep-none {
  display: none;
}
.fusion-blog-shortcode.blog-grid-wrap
  .fusion-post-slideshow
  .fusion-image-wrapper
  img {
  height: 274px;
  object-fit: cover;
}
#main .fusion-blog-shortcode.blog-grid-wrap .blog-shortcode-post-title {
  margin-bottom: 15px;
}
#main .fusion-blog-shortcode.blog-grid-wrap .blog-shortcode-post-title a {
  color: #0f3557;
  font-weight: 300;
  font-family: Inter;
  font-size: 20px;
}
#main .fusion-blog-shortcode.blog-grid-wrap .blog-shortcode-post-title a:hover {
  color: #4897ff;
}
.fusion-blog-shortcode.blog-grid-wrap .fusion-single-line-meta span {
  color: #444444;
  font-size: 14px;
  letter-spacing: 0px;
}
.fusion-blog-shortcode.blog-grid-wrap .fusion-single-line-meta a {
  color: #444444;
  font-weight: 600;
  letter-spacing: 0px;
}

.fusion-blog-shortcode.blog-grid-wrap .fusion-read-more {
  background-color: #004097;
  border: 1px solid #004097;
  padding: 10px 45px;
  border-radius: 30px;
  display: inline-block;
  margin-right: 0;
  color: #ffffff;
}
.fusion-blog-shortcode.blog-grid-wrap .fusion-read-more:hover {
  background-color: transparent;
  color: #004097;
}
.fusion-blog-shortcode.blog-grid-wrap .fusion-read-more:after {
  display: none;
}
.fusion-blog-shortcode.blog-grid-wrap
  .fusion-load-more-button.fusion-blog-button {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 10px 40px;
  border-radius: 30px;
  display: block;
  width: 220px;
  margin: 0 auto;
  color: #0f3557;
  line-height: 1;
  text-transform: none;
  font-weight: 400;
  font-size: 14px;
}
.fusion-blog-shortcode.blog-grid-wrap
  .fusion-load-more-button.fusion-blog-button:hover {
  background-color: transparent;
  color: #4897ff;
}
@media only screen and (max-width: 767px) {
  .fusion-post-content-wrapper {
    padding: 40px 30px !important;
  }
  .fusion-blog-shortcode.blog-grid-wrap .fusion-meta-info .fusion-alignleft {
    width: 100%;
  }
}
/* Blog END */
/* single-post + recent post*/
.blog-single-image-wrap {
  max-height: 554px;
  height: 100%;
  width: 100%;
}
.blog-single-image-wrap img {
  height: 100%;
  object-fit: cover;
}
.recent-post-wrapper:after {
  content: "";
  background-color: #ecebe6;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  left: 100%;
}

.recent-post-wrapper:before {
  content: "";
  background-color: #ecebe6;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  right: 100%;
}
.recent-post-wrapper .fusion-recent-posts .columns {
  margin: 0;
  display: grid;
  grid-template-columns: auto auto auto;
  flex-wrap: wrap;
  gap: 1px;
  /* 	background: #ffffff; */
}
.recent-post-wrapper .fusion-recent-posts .columns .column {
  width: 100%;
  padding: 0 0;
  background-color: #ffffff;
}
.recent-post-wrapper .fusion-recent-posts .columns .column li a img {
  height: 280px;
  object-fit: cover;
}
.recent-post-wrapper .recent-posts-content {
  padding: 40px 25px;
  border: 1px solid #4897ff;
  min-height: 410px;
}
.recent-post-wrapper .recent-posts-content h4 a {
  color: #464858;
  font-weight: 300;
  font-family: Inter;
  font-size: 20px;
  line-height: 1.3;
}
.recent-post-wrapper .fusion-recent-posts .columns .column .meta {
  margin-top: 10px;
  margin-bottom: 30px;
  color: #464858;
}
.recent-post-wrapper .fusion-recent-posts .columns .column .meta a {
  color: #004097;
  font-weight: 600;
  letter-spacing: 0;
}
.recent-post-wrapper .recent-posts-content p {
  font-weight: 400;
  color: #444444;
  letter-spacing: 0;
}
.recent-post-wrapper .recent-posts-content p a {
  font-weight: 400;
  color: #004097;
}
.recent-post-wrapper .recent-posts-content p a:hover {
  color: #0f7c5f;
}
.recent-post-wrapper .read-more {
  width: 108px;
  position: relative;
  display: block;
  margin-top: 30px;
  color: #0f3557;
  line-height: 1;
  text-transform: none;
  font-weight: 400;
  font-size: 14px;
}
.recent-post-wrapper .read-more:after {
  content: "";
  background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/chevron-forward-circle-outline.png");
  background-repeat: no-repeat;
  background-size: 20px;
  position: absolute;
  right: 0;
  height: 20px;
  width: 20px;
  top: -3px;
}
.recent-post-wrapper .read-more:hover {
  color: #004097;
}
.recent-post-wrapper
  .fusion-recent-posts-load-more
  .fusion-load-more-button.fusion-blog-button {
  background-color: transparent;
  border: 0;
  padding: 10px 40px;
  border-radius: 30px;
  display: block;
  width: 220px;
  margin: 50px auto 0;
  color: #004097;
  line-height: 1;
  text-transform: none;
  font-weight: 400;
  font-size: 14px;
}
.recent-post-wrapper
  .fusion-recent-posts-load-more
  .fusion-load-more-button.fusion-blog-button:hover {
  background-color: transparent;
  color: #004097;
}
@media only screen and (max-width: 767px) {
  .blog-single-image-wrap {
    max-height: 230px;
  }
  .fusion-body .blog-single-heading-wrapper.fusion-fullwidth.fullwidth-box {
    padding-top: 50px;
  }
  .blog-single-heading-wrapper .fusion-builder-row .fusion-column-wrapper {
    padding: 0 !important;
  }
  .blog-single-heading-wrapper
    .fusion-builder-row
    .fusion-column-wrapper
    .fusion-title
    h1 {
    font-size: 30px !important;
  }
  .single .post-content > .fusion-fullwidth.fusion-flex-container {
    padding: 0;
  }
  .blog-content-wrap {
    margin: 0 !important;
  }
  .single #content {
    margin-bottom: 0;
  }

  .single .blog-content-wrap .fusion-fullwidth:first-child {
    padding: 50px 30px 50px !important;
  }
  .blog-content-wrap .fusion-fullwidth .fusion-column-wrapper {
    padding: 0 !important;
  }
  /* 	.blog-content-wrap .fusion-fullwidth{
		padding: 0 !important;
	} */
  .blog-content-wrap .fusion-fullwidth h2 {
    font-size: 28px !important;
  }
  .blog-content-wrap .fusion-fullwidth h3 {
    font-size: 22px !important;
  }

  .fusion-body .fusion-flex-container.fusion-builder-row-3.recent-post-wrapper {
    padding: 50px 0;
  }
  #main .recent-post-wrapper {
    padding: 80px 0 0;
  }
  #main .recent-post-wrapper .fusion-column-wrapper .fusion-title {
    padding: 0 30px;
    margin-bottom: 50px !important;
  }
  .recent-post-wrapper .slick-list {
    overflow: visible;
    padding: 0 27px;
  }
  .recent-post-wrapper .slick-list .slick-track {
    display: flex;
  }
  .recent-post-wrapper .slick-list .slick-slide {
    padding: 0 5px;
    height: auto;
  }

  .recent-post-wrapper .slick-list .slick-slide > div {
    height: 100%;
  }
  .recent-post-wrapper .recent-posts-content {
    padding: 25px 20px;
    border: 0;
  }
  .recent-post-wrapper .fusion-title-text h3 {
    font-size: 30px !important;
    padding: 0 20px !important;
  }
  .fusion-recent-posts .columns .column h4 {
    margin: 0px 0 3px;
  }
  .recent-post-wrapper .fusion-recent-posts .columns {
    display: block;
    padding-bottom: 60px;
  }
  .recent-post-wrapper .fusion-recent-posts .columns .column {
    margin-bottom: 0;
    height: 100%;
    border: 1px solid #4897ff;
  }
  .recent-post-wrapper .fusion-recent-posts .meta {
    font-size: 14px !important;
  }

  .recent-post-wrapper .slick-arrow {
    top: auto;
    bottom: -15px;
    height: 30px;
    width: 30px;
  }
  .recent-post-wrapper .slick-arrow.slick-prev {
    z-index: 1;
    left: 38%;
  }
  .recent-post-wrapper .slick-arrow.slick-next {
    z-index: 1;
    right: 38%;
  }
  .recent-post-wrapper .slick-arrow.slick-prev:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/next-arrow-grey.png");
    background-repeat: no-repeat;
    background-size: 30px;
    height: 30px;
    width: 30px;
    display: block;
    opacity: 1;
  }
  .recent-post-wrapper .slick-arrow.slick-next:before {
    content: "";
    background-image: url("https://dev.canvascollective.ca/cal/wp-content/uploads/2026/01/prev-arrow-grey.png");
    background-repeat: no-repeat;
    background-size: 30px;
    height: 30px;
    width: 30px;
    display: block;
    opacity: 1;
  }
  .recent-post-wrapper .slick-counter {
    position: absolute;
    bottom: 3px;
    left: 50.3%;
    transform: translate(-50%, 0);
    color: #464858;
    font-size: 13px;
    letter-spacing: -1px;
  }
  .recent-post-wrapper .fusion-load-more-button {
    display: none;
  }
  .recent-post-wrapper
    .fusion-recent-posts-load-more
    .fusion-load-more-button.fusion-blog-button {
    display: none;
  }
  .recent-post-wrapper .fusion-title.fusion-see-more-button {
    display: none;
  }
}
/* single-post + recent post END */
/* archive */
.archive #main .fusion-blog-layout-grid {
  margin-top: 100px !important;
  margin-bottom: 100px !important;
}
.archive .fusion-blog-layout-grid article .fusion-post-wrapper {
  border-color: #ffffff;
}
.archive .fusion-image-wrapper img {
  height: 274px;
  object-fit: cover;
}
.archive .fusion-post-title a {
  color: #0f3557;
  font-weight: 300;
  font-family: Inter;
  font-size: 20px;
}
.archive .fusion-single-line-meta span {
  color: #444444;
  font-size: 14px;
  letter-spacing: 0px;
}
.archive .fusion-content-sep {
  display: none;
}
.archive .fusion-post-content-container p {
  color: #444444;
  font-size: 16px;
  letter-spacing: 0px;
}
.archive .fusion-read-more {
  background-color: #004097;
  border: 1px solid #004097;
  padding: 10px 45px;
  border-radius: 30px;
  display: inline-block;
  margin-right: 0;
  color: #ffffff;
}
.archive .fusion-read-more:hover {
  background-color: transparent;
  color: #004097;
}
.archive .fusion-read-more:after {
  display: none;
}
/* archive end */
